
Foreman - Bug #4188

api/v2/status shows api_version: 1

01/27/2014 07:33 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 36b32e93 - 01/27/2014 01:30 PM - Joseph Magen

fixes #4188 - api/v2/status incorrectly shows api_version: 1

Revision ecba5ba3 - 01/28/2014 01:00 PM - Joseph Magen

fixes #4188 - api/v2/status incorrectly shows api_version: 1

(cherry picked from commit 36b32e9352b7a9c23dd012efeb83cbc1bf37abdc)

History

#1 - 01/27/2014 01:31 PM - Dominic Cleal

- Category set to API

- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1196

#2 - 01/27/2014 02:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 36b32e9352b7a9c23dd012efeb83cbc1bf37abdc.
